Need a transitional package for the old version of lightning from pre-lucid

Bug #996817 reported by Micah Gersten on 2012-05-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lightning-extension (Ubuntu)
Undecided
Unassigned
Natty
Medium
Micah Gersten
Oneiric
Medium
Micah Gersten
Precise
Medium
Micah Gersten

Bug Description

We need this transitional package to remove the old version of the extension which now breaks thunderbird langpacks on natty and later.

See Bug #995054 for more info

Micah Gersten (micahg) wrote :

Quantal shouldn't need this.

Changed in lightning-extension (Ubuntu):
status: New → Invalid
Changed in lightning-extension (Ubuntu Natty):
importance: Undecided → Medium
Changed in lightning-extension (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in lightning-extension (Ubuntu Precise):
importance: Undecided → Medium
description: updated
Changed in lightning-extension (Ubuntu Natty):
assignee: nobody → Micah Gersten (micahg)
Changed in lightning-extension (Ubuntu Oneiric):
assignee: nobody → Micah Gersten (micahg)
Changed in lightning-extension (Ubuntu Precise):
assignee: nobody → Micah Gersten (micahg)
Changed in lightning-extension (Ubuntu Natty):
status: New → In Progress
Changed in lightning-extension (Ubuntu Oneiric):
status: New → In Progress
Changed in lightning-extension (Ubuntu Precise):
status: New → In Progress
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lightning-extension - 1.5~b2+build1-0ubuntu0.12.04.1

---------------
lightning-extension (1.5~b2+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_5b2_BUILD1)
    - LP: #1007556

  * fix LP: #996817 - Add a transitional package to remove the old
    lightning-extension package which still has files installed in
    /usr/lib/thunderbird/extensions
    - update debian/control
 -- Micah Gersten <email address hidden> Fri, 08 Jun 2012 01:06:18 -0500

Changed in lightning-extension (Ubuntu Precise):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lightning-extension - 1.5~b2+build1-0ubuntu0.11.10.1

---------------
lightning-extension (1.5~b2+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_5b2_BUILD1)
    - LP: #1007556

  * fix LP: #996817 - Add a transitional package to remove the old
    lightning-extension package which still has files installed in
    /usr/lib/thunderbird/extensions
    - update debian/control
 -- Micah Gersten <email address hidden> Fri, 08 Jun 2012 01:02:31 -0500

Changed in lightning-extension (Ubuntu Oneiric):
status: In Progress → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lightning-extension - 1.5~b2+build1-0ubuntu0.11.04.1

---------------
lightning-extension (1.5~b2+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream release from the beta channel (CALENDAR_1_5b2_BUILD1)
    - LP: #1007556

  * fix LP: #996817 - Add a transitional package to remove the old
    lightning-extension package which still has files installed in
    /usr/lib/thunderbird/extensions
    - update debian/control
 -- Micah Gersten <email address hidden> Fri, 08 Jun 2012 00:58:50 -0500

Changed in lightning-extension (Ubuntu Natty):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers